﻿/*FEEL YOUNG 30周年記念特集*/
/* ベース */
.bw_contentsArea {
	background-color: #ffffff;
	background-image: url(../img/bk.png);
}

/* #cp_main{
	width:100%;
	max-width:960px;
	min-width:320px;
	margin: 0 auto;
	padding: 0 10px 10px 10px;
	font-size: 14px;
	line-height: 0;
	color:#828282;
} */

/* メイン */
.showcase0 {
	background-color: #ffffff;
	margin: 10px 0 15px 0;
	border-radius: 8px;
	padding: 0 0 10px 0;
	border-bottom: 5px solid #db2e33;
	border-right: 1px solid #db2e33;
	border-left: 1px solid #db2e33;
}

.showcase {
	background-color: #ffffff;
	margin: 10px 0 15px 0;
	padding: 0 0 5px 0;
}

.showcase img {
	width: 100%;
}

.showcase img.tham {
	width: 50%;
	float: left;
	margin: 0 10px 0 3px;
	border: 1px solid #adadad;
}

.com {
	padding: 0;
	margin: 0;
	line-height: 0m;
	font-size: 0;
}

p.txt {
	padding: 0px 3px 0px 0px;
	margin: 0;
	line-height: 1.5em;
	font-size: 14px;
	overflow: hidden;
}
p.txt_s {
	padding: 0px 3px 0px 0px;
	margin: 0;
	line-height: 1.5em;
	font-size: 12px;
	overflow: hidden;
	text-align:center;
	color:#7f4f20;
}
.txt_sbig {
	margin: 8px 0;
	padding: 10px 0 0 0;
	line-height: 1.5em;
	font-size: 18px;
	text-align:center;
	font-weight: bold;
	color:#7f4f20;
}

.catch{
	background-color: #db2e33;
	border-radius: 8px 8px 0 0 ;
	line-height:1.2;
	color:#ffffff;
	font-size:18px;
	margin:8px 0 0 0 ;
	padding:10px 2px 5px 2px;
	font-weight: bold;
	text-align:center;
}
.title{
	background-color: #ffc7c7;
	background-image: url(../img/title_bk.png);
	border-bottom: 5px solid #ddd773;
	border-top: 5px solid #ddd773;
	margin: 0;
	padding:12px 5px;
	font-size:20px;
	color:#d11b21;
	line-height: 1.2;
	font-weight: bold;
	text-align:center;
}
.title2{
	border-bottom: 5px solid #db2e33;
	margin: 0;
	border-top: 5px solid #db2e33;
}

/* 画像 */
.corner0{
	margin: 0 ;
	padding: 0;
	line-height:0;
	clear:both;
	overflow: hidden;
}
.corner0 img{
	width: 100%;
}
/* 画像並べ　一列中央 */
.case_1{
	overflow: hidden;
	margin: 10px 0 0 0 ;
	text-align: center;
}
.case_1 img{
	width:95%;
	max-width:640px;
}
/* 画像並べ　二列 */
.case_2{
	overflow: hidden;
	margin: 10px 0 0 0 ;
}
.case2_1 {
	width:50%;
	padding: 0;
	margin: 0 ;
	float: left;
}
.case_2 img{
	width:100%;
}
/* 書影並べ　三列 */
.case_3{
	overflow: hidden;
	margin: 8px 0 5px 5px;
}
.case3_3 {
	width:32%;
	padding:  0;
	margin: 0 0.6% 0 0.6%;
	float: left;
}
.case_3 img{
	width:100%;
}
/* 書影並べ　三列　2作品 */

.case3_2 {
	width:33%;
	padding:  0;
	margin: 0 0.6% 0 0.6%;
	float: left;
}

/* 書影並べ　三列　1作品 */
.case3_1 {
	width:33%;
	padding:  0;
	margin: 0 1px 0 33%;
	float: left;
}


/* こちらも●●OFF */
.chp{
	background-color: #ffa1c7;
	margin:25px 0px 0px 0px;
	padding:10px 5px;
	font-size:20px;
	color:#ffffff;
	line-height: 1.2;
	font-weight: bold;
	text-align:center;
}

/* 横線 */
.h_line{
	border-top: 3px dashed #c8b281;
	margin:10px 20px 10px 20px;
	height:0px;
	clear:both;
}
/* 書影並べ 上テキスト*/
.chp_s{
	background-color: #ffa1c7;
	margin: 10px 0px 0px 0px;
	border-radius: 8px 8px 0 0 ;
	padding:5px 2px 3px 2px;
	font-size:12px;
	color:#ffffff;
	line-height: 1.2;
	text-align:center;
	font-weight: bold;
}

/* 購入ボタン*/
.buy{
	background-color: #fe6d6d;
	margin:5px;
	border-radius: 5px;
	padding:10px 5px;
	font-size:16px;
	color:#ffffff;
	line-height: 1.2;
	text-align:center;
}
.buy a{
	display: block;
	color:#ffffff;
}
.buy:hover{
	color:#c21883;
	opacity: 0.5 ;
}
/* 無料試し読みボタン*/
.buy_0{
	background-color: #ffb72b;
	margin:5px;
	border-radius: 5px;
	padding:10px 5px;
	font-size:16px;
	color:#ffffff;
	line-height: 1.2;
	text-align:center;
}
.buy_0 a{
	display: block;
	color:#ffffff;
}
.buy_0:hover{
	color:#850202;
	opacity: 0.8 ;
}

/* レスポンシブ
----------------------------------------------------------- */
@media (min-width: 768px) {
  .case_1 {
    padding-left: 0;
    padding-right: 0;
  }
  .case_1 .koma_thumb {
    margin: 10px auto;
    max-width: 400px;
  }
}
